@font-face {
  font-family: 'Roboto';
  src: url('./fonts/Roboto-Regular.eot');
  src: url('./fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype');
  src: url('./fonts/Roboto-Regular.woff') format('woff');
  src: url('./fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('./fonts/Roboto-Medium.eot');
  src: url('./fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype');
  src: url('./fonts/Roboto-Medium.woff') format('woff');
  src: url('./fonts/Roboto-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}